/* Header */
/*font*/
@import url(http://spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/jejumyeongjo.css);

/* Autohide navbar */
.headroom { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }


/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
.h-caption { text-align: center; } 
.h-caption i { display:block; font-size: 54px; color:#382526; margin-bottom:36px; }
.h-caption h4 { color:#382526; font-size: 16px; font-weight: bold; margin-bottom:20px; }
.h-body { }

.body {
font-family: 'Spoqa Han Sans', 'Sans-serif', "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체", serif; font-weight:300;
font-size: 12px;
position: relative;
	}
 td { 'Jeju Myeongjo', serif,  font-family:"굴림"; font-size:12; }

.sm-3 { background:#666;}

/* Typography */
h1, h2, h3, h4, h5, h6 { font-family: "NanumGothic","나눔고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체", serif; font-weight:300; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:10px; } 
blockquote { font-style: italic;  font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체"; color:#999; margin:30px 0 30px; }
label { color: #777; }
.thin { font-weight:300; }
.page-title { margin-top:20px; font-weight:300; }
.text-muted { color:#888; }
.breadcrumb { background:none; padding:0; margin:0px 0 0px 0; }
.breadcrumb a { padding-right: 25px;  margin-right: 15px;  background: url(../images/common/icon_path.png) right center no-repeat; }
ul.list-spaces li{ margin-bottom:0px; padding-right: 0px;  padding-left: 0px; padding-bottom: 2px;   }
.list-unstyled ul, li a:hover  { background:url(../images/left-menu-bg-1.png) no-repeat; margin-left:0px; background-repeat:no-repeat; }

.active-uketsuke { background-color:#bf7ddb }
.active-left { background-color:#c71586 }

.section-s { margin-top:85px }

.top {position:relative; z-index: 1; margin-left:205px; text-align: right; float:right;}

/*--------------------------------------------------------------------------
+	Homepage Slider Style (modified sequencejs CSS). Sorry, no LESS here
--------------------------------------------------------------------------*/
#sequence {
  overflow: hidden;
  max-width: 950px;
  color: white;
  font-size: 0.625em;
  position: relative;
  height: 250px;
  margin-top: 83px;
  margin-left:0%;
  margin-bottom: 2px;
}
#sequence img {
  max-width: 1990px;
}
#sequence > .sequence-canvas {
  list-style-type: none;
  height: 250px;
  margin: 0;
  padding: 0;
  width: 980px;
}
#sequence h2 {
  font-size: 4em;
  color: #FFF;
  text-shadow: 2px 2px 3px #444;
  border: none;
  padding-left: 0;
  margin-top: 0;
}
#sequence h3 {
  font-size: 2em;
  color: #FFF;
  text-shadow: 2px 2px 3px #444;
}
#sequence > .sequence-canvas > li {
  position: absolute;
  width: 980px;
  height: 100%;
  z-index: 1;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  -o-transition-property: background;
  -ms-transition-property: background;
  transition-property: background;
  background-position: 0px 0;
}

#sequence > .sequence-canvas > li.bg1 {
  *background-image: url(/assets/images/homepage-slider/main-bg-01-00.png);
}
#sequence > .sequence-canvas > li.bg2 {
  *background-image: url(/assets/images/homepage-slider/main-bg-02-00.png);
}
#sequence > .sequence-canvas > li.bg3 {
  *background-image: url(/assets/images/homepage-slider/main-bg-03.jpg);
}
/*
#sequence > .sequence-canvas > li.bg4 {
  background-image: url(/assets/images/homepage-slider/main-bg-04.jpg);
}
#sequence > .sequence-canvas > li.bg5 {
  background-image: url(/assets/images/homepage-slider/main-bg-05.jpg);
}
*/
#sequence > .sequence-canvas > li img {
  height: 100%;
}
#sequence > .sequence-canvas li > * {
  position: absolute;
  -webkit-transition-property: left, opacity;
  -moz-transition-property: left, opacity;
  -o-transition-property: left, opacity;
  -ms-transition-property: left, opacity;
  transition-property: left, opacity;
}
.sequence-next,
.sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 10px 15px;
  position: absolute;
  top: 50%;
  z-index: 1000;
  height: 75px;
  margin-top: -47.5px;
}
.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
}
.sequence-paused {
  -webkit-opacity: 0.3;
  -moz-opacity: 0.3;
  opacity: 0.3;
}
.sequence-prev {
  left: 3%;
}
.sequence-next {
  right: 3%;
}
.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto;
}
#sequence-preloader {
  background: #d9d9d9;
}
.sequence-pagination-wrapper {
  position: absolute;
  bottom: 10px;
  right: 20px;
  z-index: 99;
}
.sequence-pagination {
  display: none;
  z-index: 99;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.sequence-pagination li {
  display: inline-block;
  *display: inline;
  width: 14px;
  height: 14px;
  margin: 0 4px;
  text-indent: -999em;
  border: 4px solid #4f8db3;
  cursor: pointer;
  -webkit-border-radius: 30px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 30px;
  -moz-background-clip: padding;
  border-radius: 30px;
  background-clip: padding-box;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: background .5s, opacity .5s;
  -moz-transition: background .5s, opacity .5s;
  -o-transition: background .5s, opacity .5s;
  -ms-transition: background .5s, opacity .5s;
  transition: background .5s, opacity .5s;
}
.sequence-pagination li.current {
  background: #4f8db3;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.6;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.sequence-next:hover,
.sequence-prev:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence .title {
  font-size: 3.8em;
  text-transform: none;
  left: 0%;
  width: 35%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  bottom: 65%;
  z-index: 50;
}
#sequence .title-1 {
  font-size: 3.8em;
  text-transform: none;
  left: 0%;
  width: 35%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  bottom: 65%;
  z-index: 50;
}
#sequence > .sequence-canvas > li.animate-in {
  background-position: 0 0;
  -webkit-transition-duration: 1.5s;
  -moz-transition-duration: 1.5s;
  -o-transition-duration: 1.5s;
  transition-duration: 1.5s;
}
#sequence .animate-in .title {
  left: 12%;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#sequence .animate-in .title-1 {
  left: 65%;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#sequence .animate-out .title {
  left: 35%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#sequence .animate-out .title-1 {
  left: 35%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.subtitle {
  color: black;
  font-size: 2em;
  left: 35%;
  width: 75%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  top: 42%;
}
.animate-in .subtitle {
  left: 12%;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.animate-out .subtitle {
  left: 35%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.slide-img-00 {
  left: 90%;
  top: 25%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 450px !important;
  max-width: 45% !important;
}
.slide-img {
margin-left:0px;
  left:5%;
  top: 1%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  position: relative;
  height: auto !important;
  max-height: 450px !important;
  max-width: 100% !important;
}
.animate-in .slide-img {
  left:0%;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.animate-out .slide-img {
  left: 15%;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
@media only screen and (min-width: 992px) {
  #sequence .title {
    width: 42%;
  }
}
@media only screen and (max-width: 838px) {
  #sequence .slide-img {
    max-height: 530px !important;
    width: auto;
  }
}
@media only screen and (max-width: 768px) {
  #sequence {
    height: 400px;
  }
  #sequence .title {
    font-size: 2.8em;
  }
  #sequence .subtitle {
    font-size: 1.6em;
  }
  #sequence .sequence-next,
  #sequence .sequence-prev {
    height: 60px;
    margin-top: -40px;
  }
  #sequence .slide-img {
    max-height: 480px !important;
    width: auto;
  }
}
@media only screen and (max-width: 568px) {
  .slide-img {
    left: 50%;
    width: auto;
    max-width: 80% !important;
  }
  #sequence .animate-in .slide-img {
    left: 50%;
    margin-left: -40%;
  }
  #sequence .animate-out .slide-img {
    left: 20%;
    margin-left: -20%;
  }
  #sequence .title {
    background: #a1a1a1;
    background: rgba(0, 0, 0, 0.3);
    bottom: 0;
    left: 100%;
    padding: 4%;
    width: 100%;
    margin-bottom: 0;
    z-index: 10;
  }
  #sequence .animate-in .title {
    left: 0%;
  }
  #sequence .animate-out .title {
    left: -100%;
  }
  #sequence .subtitle {
    visibility: hidden;
  }
}
/*------------------------ END Homepage Slider ------------------------*/

/*-- ---------- reunion-content ---------- --*/
.banner-text-01{
 margin-top: 0px;
 padding-left : 20px;
 padding-right : 20px;
 font-size: 18px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: red;
 line-height: 150% ;
 font-weight: bold;
 text-align: center; 
}
.cafe-main-header{
 margin-top: 85px;
 margin-right: 0px;
}
.main-cafe-content{
margin-right: 0px;
}
.main-cafe-menu{
margin-top: 5px;
margin-bottom: 10px;
text-align: center;
}
.main-menu-visible{
height: 55px;
}
.main-reunion1{
 margin-top: 0px;
}
.main-text-01{
 margin-top: -10px;
 padding-left : 0px;
 padding-right : 0px;
 font-size: 18px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 line-height: 150% ;
 font-weight: bold;
 /*text-align: center; */
}
.menu-cafe-title-01{
  position: relative;
 margin-top: 5px;
 height: 35px;
 padding-top: 10px;
 font-size: 20px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: blue;
 font-weight: bold;
 text-align: center;
 background: #c4f9e5;
 margin-bottom: 10px;
}
.menu-cafe-title-02{
  position: relative;
 margin-top: 5px;
 height: 35px;
 padding-top: 7px;
 padding-left: 17px;
 font-size: 18px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 font-weight: bold;
 text-align: center;
 background: #c4f9e5;
 margin-bottom: 10px;
}
.menu-cafe-nav-text-01{
 margin-top: 0px;
 margin-left: 5px;
 margin-right: 5px;
 padding-left : 0px;
 padding-right : 0px;
 padding-bottom: 0px;
 font-size: 17px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: red;
 line-height: 150% ;
 font-weight: bold;
 /*text-align: center; */
background: #f6fae1;
margin-bottom: 10px;
}
.menu-cafe-text-01{
 margin-top: 0px;
 padding-left : 17px;
 padding-right : 5px;
 font-size: 20px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: blue;
 line-height: 150% ;
 font-weight: bold;
 /*text-align: center; */
background: #f6fae1;
}
.menu-cafe-text-02{
 margin-top: 0px;
 padding-left : 5px;
 padding-right : 5px;
 font-size: 18px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 line-height: 150% ;
 font-weight: bold;
 /*text-align: center; */
background: #f6fae1;
}
.menu-cafe-reunion-top-01{
  position: relative;
 margin-top: 0px;
 margin-left: 10px;
 height: 35px;
 padding: 5px;
 font-size: 20px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: blue;
 font-weight: bold;
 text-align: left;
 background: #c4f9e5;
 line-height: 150% ;
 margin-bottom: 0px;
}

.menu-cafe-reunion-title-01{
  position: relative;
 margin-top: 5px;
 height: 35px;
 padding-top: 2px;
 font-size: 20px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: blue;
 font-weight: bold;
 text-align: center;
 background: #c4f9e5;
 line-height: 150% ;
 margin-bottom: 10px;
}

.reunion-content{

}
.reunion{

}
.reunion-s{
margin-top: 40px;
}

/*------- business  -------*/
.business-title-01{
 position: relative;
 margin-top: 5px;
 height: 50px;
 padding-top: 17px;
 font-size: 25px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: white;
 font-weight: bold;
 text-align: center;
 background: #4f8db3;
}
.business-title-01-s{
 position: relative;
 margin-top: 0px;
 height: 50px;
 padding-top: 17px;
 font-size: 25px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: white;
 font-weight: bold;
 text-align: center;
 background: #4f8db3;
}
.business-title-02{
 position: relative;
 margin-top: 0px;
 height: 70px;
 padding-top: 12px;
 padding-left: 10px;
 font-size: 18px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: white;
 font-weight: bold;
 text-align: left;
 line-height: 150% ;
 background: #4f8db3;
}
.business-title-03{
 position: relative;
 margin-top: 0px;
 height: 30px;
 padding-top: 8px;
 padding-left: 10px;
 font-size: 14px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: white;
 font-weight: bold;
 text-align: center;
 background: #4f8db3;
}

.businesstext-text-title-01{
 margin-top: 20px;
 padding: 0%;
 font-size: 16px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 font-weight: bold;
 /*text-align: center;*/
}
.business-text-title-02{
 margin-top: 20px;
 padding-left : 20px;
 padding-right : 20px;
 font-size: 16px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 /*font-weight: bold; */
 /*text-align: center; */
}
/*------- reunion  -------*/
.reunion-title-01{
 position: relative;
 margin-top: 5px;
 height: 50px;
 padding-top: 17px;
 font-size: 25px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: white;
 font-weight: bold;
 text-align: center;
 background: #4f8db3;
}
.reunion-title-01-s{
 position: relative;
 margin-top: 0px;
 height: 50px;
 padding-top: 17px;
 font-size: 25px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: white;
 font-weight: bold;
 text-align: center;
 background: #4f8db3;
}
.reunion-title-02{
 position: relative;
 margin-top: 0px;
 height: 70px;
 padding-top: 12px;
 padding-left: 10px;
 font-size: 18px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: white;
 font-weight: bold;
 text-align: left;
 line-height: 150% ;
 background: #4f8db3;
}
.reunion-title-03{
 position: relative;
 margin-top: 0px;
 height: 30px;
 padding-top: 8px;
 padding-left: 10px;
 font-size: 14px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: white;
 font-weight: bold;
 /*text-align: center;*/
 background: #4f8db3;
}

.reuniontext-text-title-01{
 margin-top: 20px;
 padding: 0%;
 font-size: 16px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 font-weight: bold;
 /*text-align: center;*/
}
.reunion-text-title-02{
 margin-top: 20px;
 padding-left : 20px;
 padding-right : 20px;
 font-size: 16px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 /*font-weight: bold; */
 /*text-align: center; */
}
.cafe-sangdam-01{
padding : 10px;
text-align: center;
}
.reunion-text-01{
 margin-top: 20px;
 padding-left : 20px;
 padding-right : 20px;
 font-size: 18px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 line-height: 150% ;
 font-weight: bold;
 /*text-align: center; */
 background-color:#fff;
}
.reunion-text-02{
 margin-top: 20px;
 padding-left : 20px;
 padding-right : 20px;
 font-size: 16px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 line-height: 150% ;
 /*font-weight: bold; */
 /*text-align: center; */
 background-color:#fff;
}
.reunion-text-03{
 margin-top: 20px;
 padding-left : 20px;
 padding-right : 20px;
 font-size: 20px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: red;
 line-height: 150% ;
 font-weight: bold;
 /*text-align: center; */
 background-color:#fff;
}
.panel-text-01{
 margin-top: 20px;
 padding-left : 20px;
 padding-right : 20px;
 font-size: 18px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 line-height: 150% ;
 font-weight: bold;
 /*text-align: center; */
}
.panel-text-02{
 margin-top: 20px;
 padding-left : 20px;
 padding-right : 20px;
 font-size: 16px;
 font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
 color: #000;
 line-height: 150% ;
 /*font-weight: bold; */
 /*text-align: center; */
}

/*-- ---------- END reunion-content ---------- --*/

/*-- ---------- main-unse ---------- --*/
.mobile-top-img{
margin-top:85px;
}
.smart-top{
margin-top:85px;
}
.top-title{
*position: absolute;
position:relative;
margin-top: 0px;
}

.main-unse-top-01{
margin-top: 5px;
}

.main-unse-content-top-text-01{
width: 100%;
height: 35px;
padding: 10px;
font-family: 'Jeju Myeongjo', serif, "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#000;
font-weight: bold;
text-align: center; 
font-size: 16x;
background: url(http://www.freeunse.net/assets/images/main-top-text-bg-01.jpg) no-repeat;
}

.main-unse-content-top-text-02-s{
margin-top:80px;
width: 100%;
height: 50px;
padding: 12px;
font-family: 'Jeju Myeongjo', serif, "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#fdfa02;
font-weight: bold;
text-align: center; 
font-size: 16px;
background:  #8c3505;
*background: url(http://www.freeunse.net/assets/images/main-top-text-bg-01.jpg) no-repeat;
*padding-bottom: 10px;
}

.main-unse-content-top-text-01-s{
width: 100%;
height: 50px;
padding: 2px;
font-family: 'Jeju Myeongjo', serif, "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#fff;
font-weight: bold;
text-align: center; 
font-size: 16px;
background:  #8c3505;
*background: url(http://www.freeunse.net/assets/images/main-top-text-bg-01.jpg) no-repeat;
*padding-bottom: 10px;
}

.main-unse-top-title-text-01{
 margin-top: 5px;
 padding: 0%;
font-size: 18px;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color: blue;
font-weight: bold;
text-align: center;
}

.main-unse-top-title-text-02{
 margin-top: 5px;
 padding: 0%;
font-size: 18px;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color: blue;
font-weight: bold;
text-align: center;

}
.main-unse-top-text-01{
 margin-top: 0px;
 padding: 0%;
font-size: 16px;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
/*color: blue;
text-align:center; */
font-weight: bold;
line-height: 170%;

}

.main-unse-title-text-01{
 margin-top: 10px;
 padding: 0%;
font-size: 18px;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color: blue;
font-weight: bold;
text-align:center; 
}

.main-unse-text-01{
 margin-top: 0px;
 padding: 0%;
font-size: 16px;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
/*color: blue;
font-weight: bold;*/
line-height: 150%;
text-align:center; 
}

.main-unse-text-02{

}

.main-img-left-01{
padding-right:20px:
}

.main-bottom-img{
 margin-top: 0px;
 text-align:center;
}
/*----------------- END main-unse -----------------*/

.main-top-banner-01{
margin-top:5px;
}
.top-title-img-s{
margin-top:85px;
}
.unse-data{
 text-decoration: none;
}
.main-page-top-01{
background:#000;
}
.main-page-01-s{
margin-top:80px;
}
.main-title-text-1{
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#000;
font-weight: bold;
text-align:left; 
font-size: 16x;
}
.main-title-text-2{
padding-top:5px;
padding-bottom:5px;
font-family:"NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#000;
font-weight: bold;
text-align:left; 
font-size: 16x;
}
/*
.main-content-top-text{
width: 100%;
height: 35px;
padding: 10px;
font-family: 'Jeju Myeongjo', serif, "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#000;
font-weight: bold;
text-align: center; 
font-size: 16x;
background: url(http://www.freeunse.net/assets/images/main-top-text-bg-01.jpg) no-repeat;
}
*/
.main-content-top-text-s{
width: 100%;
height: 50px;
padding: 2px;
font-family: 'Jeju Myeongjo', serif, "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#fff;
font-weight: bold;
text-align: center; 
font-size: 16px;
background:  #8c3505;
*background: url(http://www.freeunse.net/assets/images/main-top-text-bg-01.jpg) no-repeat;
*padding-bottom: 10px;
}
.main-content-top-text-s-1{
margin-top:80px;
width: 100%;
height: 50px;
padding: 12px;
font-family: 'Jeju Myeongjo', serif, "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#fdfa02;
font-weight: bold;
text-align: center; 
font-size: 16px;
background:  #8c3505;
*background: url(http://www.freeunse.net/assets/images/main-top-text-bg-01.jpg) no-repeat;
*padding-bottom: 10px;
}
.main-content-top-text-s-2{
margin-top:85px;
width: 100%;
height: 20px;
*padding-top: 5px;
font-family: 'Jeju Myeongjo', serif, "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#fdfa02;
font-weight: bold;
text-align: center; 
font-size: 16px;
background:  #8c3505;
*background: url(http://www.freeunse.net/assets/images/main-top-text-bg-01.jpg) no-repeat;
*padding-bottom: 10px;
}
.main-content-text-s-1{
position: relative;
width: 100%;
*height: 120px;
padding: 10px;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#000;
font-weight: bold;
line-height:1.4em;
text-align: left; 
font-size: 12x;
}

.unse-info{
 *margin-top: 2px;
}
.unse-info1{
 margin-top: 5px;
}
/*----------- main-top-menu  -----------*/
	.main-content{
	margin-left: 0px;
	}
	.unse-main-content-s{
	margin-top: 5px;
	}
	.unse-main-content-junbi{
	width: 100%;
	height: 350px;
	text-align: center; 
	
	}
	.main-content-2{
	margin-left: 0px;
	}
	.main-content-1-s{
	margin-top: 85px;
	}
	.main-content-1-s-1{
	margin-top: 80px;
	}
	.sub-unse-top-menu-01-s{
	margin-top: 0px;
	width: 250x;
	height: 30px;
	padding: 5px;
	font-family: 'Jeju Myeongjo', serif, "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	font-size: 16px;
	color:#fdfa02;
	font-weight: bold;
	text-align: center;
	margin-left: 5%;
	background:  #8c3505;
	margin-bottom: 2%;
	}
	.unse-fortune{
	margin-top: 85px;
	}
	/*  메인메뉴 */
	.maincontent{
	margin-top: 0px;
	margin-bottom: 0;
	}

 /*-----cheonsim-main-----*/ 


/*-----------*/
.main-img-01{
height: 60px;

}

.homepage-slider{
margin-left: 0%;
margin-right: 0px;
}

unse-top{

}

.unse-top-menu  {  
margin-top:85px;
margin-bottom:0px;
}
.unse-top-menu-s  {
text-align: center;
margin-top:0px;
}

.unse-menu,li {
padding-left: 10px;
font-family: 'Jeju Myeongjo', serif, "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#000;
font-size: 9x;

}
.unse-menu-s {
margin-top:80px; 
text-align: center; 
padding: 5px;
}
/*
.unse-menu-s-2{
margin-top:80px; 
margin-left:3px;
margin-right:7px;
margin-bottom:5px
}
*/
.unse-menu-saju-img{
 position: relative;
 margin-top:20px; 
}

/*-------main-unse-banner---*/
.main-unse-img-01{
text-align: center;
padding: 10px;
border-bottom:1px dotted #fb6205;
}
.main-unse-img-02{
margin-top:8px;
text-align: center;
padding: 10px;
border-bottom:1px dotted #fb6205;
}
.main-banner{
 margin-top: 15px;
}
.main-banner-text{
 margin-top:0px;
}
.ca-hover:{
}
.av1 {
    height: 88px;
    width: 88px;
    background: url(../img/teamsprite.png) no-repeat;
    background-position:  0px 0px;
    margin: -55px auto;
    position: relative;
}
.ca-hover:hover .av1 {
    background: url(../img/teamsprite.png) no-repeat;
    background-position:  0px -88px;

}
.ca-hover:hover .carousel-content h3 {
    color: #63c6ae;
}
.ca-hover:hover .carousel-content p {
    color: red;
}

.carousel-content {
    text-align: left;
	background: #eee;
    padding: 10px 10px;
    border: solid 1px #dbe1e7;
}
.carousel-content h3, .text-inter h3 {
	color: #737c85;
    font-size: 21px;
    padding-top: 40px;
}
.carousel-content p, .text-inter p {
     font-family: 'Jeju Myeongjo', serif, "NanumGothic","나눔고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체", serif; 
	/* font-weight:300; */
	 line-height: 120%;
	color: #000;
    font-size: 14px;
    word-spacing: 0px;
}
.overlay {
    height: 100%;
    position: absolute;
    left: 15px;
    right: 15px;
    top: 0px;
    opacity: 0;
    border: solid 5px #63c6ae;
}
.overlay:hover {
    opacity: 1;
}

.carousel-img img {
    width: 100%;
}


/*------------loginbox----------------------------*/
.login{
text-align: center;
padding-bottom: 15px;
}
.login-member{
margin-top: 5px;
}

.loginbox {
position: relative;
height: 65px;
width: 100%;
margin-top:5px;
margin-right:8px;
background: #f1f1f1;
text-align: center;
border:solid 1px #63c6ae;
padding: 10px;
-webkit-border-radius: 30px;
-webkit-background-clip: padding-box;
-moz-border-radius: 30px;
-moz-background-clip: padding;
border-radius: 30px;
bottom: 5px;
}



 /*-----------left-top-menu---------------*/ 

  /*  왼쪽메뉴 */
.left-content-top{
margin-top: 80px;
}
.left-content-top-s{
margin-top: 0px;
}

.left-content{
margin-top: 5px;
text-align:center;
margin-right:0px;
  }


/*---------Sidebar Dropdown-------------*/
/* Fixed sidenav, full height */
.sidenav {
   *float:left;
   *margin-top:285px;
   list-style-type:none;
   height: 100%;
   *position:relative;
   *position:absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #efefef;
    overflow-x: hidden;
    padding-top: 0px;
}
.sidenav-s{
	margin-top: 80px;
}

/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn {
    padding: 6px 15px 2px 12px;
	height: 35px;
    text-decoration: none;
    font-size: 16px;
    color: #000;
    display: block;
    border: none;
    background: none;
    width: 100%;
   	text-align: center; 
    cursor: pointer;
    outline: none;
	border-bottom:1px dotted #fb6205;
}

/* On mouse-over */
.sidenav a:hover, .dropdown-btn:hover {
    color: blue;
	background: #a8e9fc;
}

/* Main content */
.main {
    margin-left: 200px; /* Same as the width of the sidenav */
    font-size: 16px; /* Increased text to enable scrolling */
    padding: 0px 10px;
}

.main-title-text-002{
margin-top: 15px; 
font-family: NanumGothic, 나눔 고딕, "맑은 고딕", 굴림, 굴림체, 돋움, 돋움체, serif; 
font-weight:300;
font-size: 18px; 
font-weight: bold;
text-align:center; 
color: red;
 line-height: 1.5em;
}
.main-text-01{
margin-top: 10px; 
font-family: NanumGothic, 나눔고딕, "나눔 고딕", "맑은 고딕", 굴림, 굴림체, 돋움, 돋움체, serif; font-weight:300;
font-size: 16px; 
font-weight: bold;
*text-align:center; 
color: #000;
 line-height: 1.5em;
}

/* Add an active class to the active dropdown button */
.active {
    background-color: none;
    color: #000;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
     opacity:1;
    *padding-top: 10px;
    display: none;
	background-color: #e0e1fc;
    /*background-color: #fce9e0;*/
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	*border:1px solid #fb6205;
} 

.dropdown-container2 {
     opacity:1;
    *padding-top: 10px;
    display: none;
	background-color: #e0e1fc;
    /*background-color: #fce9e0;*/
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	*border:1px solid #fb6205;
}

.dropdown-container li{
padding-top: 5px;
*border-bottom:0.5px solid #fb6205;
border-bottom:1px dotted #fb6205;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
    float: right;
    padding-right: 8px;
}

/* Some media queries for responsiveness */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

/*---------/Sidebar Dropdown-------------*/

.left-menu {width:180px; padding:0px; clear:both; display:block; *position:absolute; top:150px;}
.left-menu .left_menu_top {width:190px; height:10px; background:url(../img/header_footer/submenu_tit_bg.jpg) no-repeat;
								padding-bottom:25px;}
.left-menu .left_menu_top h2 {text-align:center; padding-top:10px; font-weight:400; font-size:30px;
								  font-family: 'NanumGothic', '나눔고딕', 'Jeju Myeongjo', serif; letter-spacing:-2px;}
ul      {list-style:none;}
.left-menu ul {padding-bottom:25px;}
.left-menu ul li {border-bottom:1px solid #b0b0b0; height:30px; line-height:30px;}
.left-menu ul li a {color:#2c2c2c; padding-left:13px; font-size:15px;}
/*.left-menu ul li:first-child a,.left-menu ul .orange a  {color:#cc5a06; font-size:17px;}
.left-menu ul li:first-child:after,*/
.left-menu ul .orange:after {content:url(../img/header_footer/right_right.jpg); float:right; margin-top:-2px; padding-right:10px;}
.left-menu ul .linku:after {content:url(../img/header_footer/right.jpg); float:right; margin-top:-2px; padding-right:10px;}
/*----------*/
/*
.left-menu {width:180px; padding:0px; clear:both; display:block; position:absolute; top:200px;}
ul      {list-style:none;}
.left-menu ul {padding-bottom:25px;}
.left-menu ul li {border-bottom:1px solid #b0b0b0; height:30px; line-height:30px;}
.left-menu ul li a {color:#2c2c2c; padding-left:13px; font-size:15px;}
.left-menu ul li:first-child a,.left-menu ul .orange a  {color:#cc5a06; font-size:17px;}
.left-menu ul li:first-child:after,
.left-menu ul .orange:after {content:url(../img/header_footer/right_right.jpg); float:right; margin-top:-2px; padding-right:10px;}
.left-menu ul .linku:after {content:url(../img/header_footer/right.jpg); float:right; margin-top:-2px; padding-right:10px;}
/*-----------*/
.left-banner{
list-style:none;
color:#000;
margin-left: 0px;
padding:0px;
}

.left-menu{
list-style:none;
color:#000;
margin:0px;
padding:0px;
}
.left-menu li{
list-style:none;
margin-top: 0px;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#000;
font-size: 11px;
margin-left: 10px;
padding-left: 0px;
/*background: #ecfeeb;*/
}

.left-top-img {
text-align: center; 
}
.dropdown-top{
height: 50px;
}
.dropdown-visible{
height: 70px;
}
.dropdown-top-s{
height: 65px;
}

/*------------right-top-menu--------------*/
  /*  오른쪽메뉴 */
.right-content{
margin-left: 0px;
margin-top: 5px;
}
.right-content-top{
margin-left: 0px;
margin-top: 80px;
}
.right-top-banner{
margin-top: 75px;
}
.right-top-banner-s{
margin-top: 0px;
}

/*-----------*/

.right-menu{
list-style:none;
color:#000;
margin-left: 0px;
padding:0px;
}

.right-menu li{
list-style:none;
margin-top: 0px;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#000;
font-size: 11px;
margin-right: 0px;
padding-right: 0px;
/*background: #ecfeeb;*/
}

.right-top-img {
margin-right: 0px;
padding-top: 0px;
text-align: center; 
}

/*------------main-img--------------*/


/*---------------------------------------------END main-top-menu  ---------------------------------------------*/
/*
.main-top-menu {  
margin-top:77px;
margin-bottom:0px;
}
*/
.main-top-menu-s {  
margin-top: 5px; 
}


/*.left-menu, li {
padding-left: 10px;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	color:#000;
	font-size: 9x;
}*/
.main-menu {
text-align: center; 
padding-bottom:15px;
}
.main-menu,img {
text-align: center; 
padding-bottom:5px;
}
.section { margin-top: 5px; }
/*.unse-menu-s { 
margin-top: 82px; 

}*/
.unse-menu-s-a {
margin-bottom:15px;
}

.unse-see {
margin:15px;
}
.unse-see-s {
margin:15px;
}
/*--------------------------------------------- END main-menu-s  ---------------------------------------------*/

/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space { margin-top: 60px; }
.top-margin { margin-top:20px; }
.top-banner-01 { position:absolute; padding-left:3px; margin-top:40px; margin-left:10px; }
.top-banner-01-s { position:absolute; padding-left:190px; margin-top: 0px; }

img { max-width:100%; }
img.pull-right { margin-left: 10px; }
img.pull-left { margin-right: 10px; }
#map { width:100%; height:280px; }
#social { margin-top:50px; margin-bottom:50px; }
	#social .wrapper { width:340px; margin:0 auto; }

/* Main content block */
.ltft-menu-list {
margin-top:0px; 
	font-weight:300; 
	/*background: #f5f4d5 url(/assets/images/page-title-bg.png) no-repeat 0 0;*/
	font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	color:#000;
	font-size: 12x;
	font-weight: bold;
	line-height: 14px;
	font-weight: normal;
	padding: 0 0 0px 0px;
	margin-bottom: 0px;
}
.top-title {
	margin: 0px; 
	font-weight:300; 
	background: #f5f4d5 url(/assets/images/page-title-bg.png) no-repeat 0 0;
	font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	color:#000;
	text-align: center; 
	font-size: 18px;
	font-weight: bold;
	line-height: 12px;
	font-weight: normal;
	padding: 5px;
	margin-bottom: 5px;
}
.top-title-01 {
margin-top: 85px;
}
.top-title-s{
}
.top-text {
	margin:0px; 
	font-weight:300; 
	background: #f5f4d5 url(/assets/images/page-title-bg.png) no-repeat 0 0;
	font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	color:#000;
	text-align: center; 
	font-size: 4px;
	font-weight: bold;
	line-height: 12px;
	font-weight: normal;
	padding: 5px;
	margin-bottom: 5px;
}
.top-text-red {
	margin-top: 10px; 
	font-weight:300; 
	background: #000 url(/assets/images/page-title-bg.png) no-repeat 0 0;
	font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	color:#ffe403;
	*font-size: 18px;
	text-align: center; 
	font-weight: bold;
	line-height: 30px;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 5px;
}
.top-text-blue-s{
	margin: 0px; 
	font-weight:300; 
	background: #f5f4d5 url(/assets/images/page-title-bg.png) no-repeat 0 0;
	font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	color:blue;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 5px;
}

/*----------------------------------------*/
.unse-saju{
margin-top: 85px;  
margin-left: 10px;
}
.unse-menu{
margin-top: 60px;
}
.onlycss-menu{  margin-top: 80px;  }
.sajuunse{  } 
.sajuunse{width:100%; height:81px;padding:0px; }
.sajuunse ul {list-style-type:none; height:81px; display:block; margin: auto; padding:0 0 0 0px; */ }
.sajuunse ul li {display:inline; line-height:81px; height:81px; width:150px; background:#fff; padding-right:0px; }
.sajuunse ul li a:hover { height:81px; background:red;}

.saju-unse {
margin-top: 10px;
background: #f5f4d5 url(/assets/images/page-title-bg.png) no-repeat 0 0;
}
.img-top {
width: 655px;
margin-top: 10px;
}
.img-top-s {
width: 310px;
margin-top: 10px;
}
.saju-unse-1 {
padding-top:0px;
padding-left: 0px;
}
.saju-unse-2 {
position: relative;
*margin-left: 2.5%;
*margin: 10px 0 10px 0;
*background: #fff url(/assets/images/page-title-bg.png) no-repeat 0 0;
}
.page-text {

background: #f5f4d5 url(/assets/images/text-bg.png) no-repeat 0 0;
}
.title-center  {
text-align: center; 
}
.text-center {
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#000;
font-size: 20px;
font-weight: bold;
text-align: center; 
}
.text-kiyaku-2 {
margin:0px; 
font-weight:300; 
background: #f5f4d5 url(assets/images/page-title-bg-01.png) no-repeat 0 0;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:#000;
font-size: 16px;
font-weight: bold;
line-height: 16px;
font-weight: normal;
padding: 10px;
margin-bottom: 5px;
}
.title-center-s  {
margin:0px; 
font-weight:300; 
background: #f5f4d5 url(/assets/images/page-title-bg.png) no-repeat 0 0;
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
color:red;
font-size: 16px;
font-weight: bold;
line-height: 16px;
font-weight: normal;
padding: 10px;
margin-bottom: 5px;
}
.text-title {
text-align: center; 
}
.text-title-blue-s {
	margin: 0px; 
	font-weight:300; 
	background: #f5f4d5 url(/assets/images/page-title-bg.png) no-repeat 0 0;
	font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	color:blue;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 5px;
}
.text-title-01-s{
	margin-top:80px; 
	margin-left:0px; 
	font-weight:300; 
	*background: #f5f4d5 url(/assets/images/page-title-bg.png) no-repeat 0 0;
	font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	color:red;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 5px;
}
.text-title-red-s {
	margin-top:5px; 
	margin-left:0px; 
	font-weight:300; 
	background: #f5f4d5 url(/assets/images/page-title-bg.png) no-repeat 0 0;
	font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	color:red;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 5px;
}
.text-left-s {
font-family: "NanumGothic","나눔고딕","나눔 고딕", "맑은 고딕","굴림","굴림체","돋움","돋움체",sans-serif; 
	color:#000;
	font-weight:300; 
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	padding: 5px;
}


.page-btn{
text-align: center;
margin-top: 10px; 
}
/* Sidebars */
.sidebar { padding-top:10px; padding-bottom:30px; }
	.sidebar .widget { margin-bottom:20px; background: #ccc;}
	.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; } 

	/* Sidebars-right */
.sidebar-right { padding-top:10px; padding-bottom:30px; }
	.sidebar .widget { margin-bottom:20px; background: none;}
	.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; } 

/* Footer */
.footer1 { background: #232323; padding: 30px 0 0 0; font-size: 12px; color: #999; }
	.footer1 a { color: #ccc; }
		.footer1 a:hover {color: #fff; }
	.footer1 .widget { margin-bottom:30px; }		
	.footer1 .widget-title { font-size: 17px; font-weight: bold; color: #ccc; margin: 0 0 20px; }
	.footer1 .entry-meta { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 0 35px 0; padding: 2px 0; color: #888888; font-size: 12px; font-size: 0.75rem; }
		.footer1 .entry-meta a { color: #333333; }
		.footer1 .entry-meta .meta-in { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; }
	.follow-me-icons { font-size:30px; }		
		.follow-me-icons i { float:left; margin:0 10px 0 0; }		

.footer2 { background: #191919; padding: 15px 0; color: #777; font-size: 12px; }
	.footer2 a { color: #aaa; }
		.footer2 a:hover { color: #fff; }
		.footer2 p { margin: 0; }

	.widget-simplenav { margin-left:-5px; }		
	.widget-simplenav a{ margin:0 5px; }		

/*	  style.css   */

	@charset "utf-8";
body{font-family:굴림,돋움,AppleGothic,sans-serif; margin:0 0 0 0; padding:0;}
body, td, div, span {
	line-height:120%;
	font-size:9pt;
}
a:link, a:visited, a:active{color:#; text-decoration:none}
a:hover{color:2D2D2D; text-decoration:underline}

 td { font-family:"굴림"; font-size:12; }
 
 a {selector-dummy: expression(this.hideFocus=true);}
 
input, textarea{font-size:12px; font-family:굴림,돋움,Dotum,AppleGothic,sans-serif; color:#000000;}
select {color:#333333;}
p,ul,ol,li,form,h1,h2,h3,h4,h5,dl,dt,dd{font-size:12px;color:#; font-family:Dotum,NanumGothic,AppleGothic,sans-serif; margin:0; padding:0}
hr{border:1px solid #ccc;border-width:0 0 1px;height:1px;margin:0;}
cite{display:block;font:normal 100% 굴림;color:#777777;}
spacer,ol{display:block;font:normal 77% verdana;}

.forms20	{	PADDING-LEFT: 3px; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "돋움"; BACKGROUND-COLOR: #f3f3f3 }

.forms20on	{	PADDING-LEFT: 3px; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "돋움"; BACKGROUND-COLOR: #FEFEEA; }

.fn8 {
	font-size:8pt;
	font-family:"굴림,Dotum,AppleGothic,sans-serif"
}

.inputb{font-size:12;color:#58510C}


